<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="abc_input_method_navigation_guard">@android:color/black</color>
    <color name="abc_search_url_text_normal">#ff7fa87f</color>
    <color name="abc_search_url_text_pressed">@android:color/black</color>
    <color name="abc_search_url_text_selected">@android:color/black</color>
    <color name="accent_material_dark">@color/material_deep_teal_200</color>
    <color name="accent_material_light">@color/material_deep_teal_500</color>
    <color name="background_floating_material_dark">@color/material_grey_800</color>
    <color name="background_floating_material_light">@android:color/white</color>
    <color name="background_material_dark">@color/material_grey_850</color>
    <color name="background_material_light">@color/material_grey_50</color>
    <color name="black">#ff222222</color>
    <color name="black2">#ff2c2b2b</color>
    <color name="black_trans">#b2000000</color>
    <color name="blue">#ff16b3f2</color>
    <color name="blue_color_picker">#ff0088ef</color>
    <color name="bright_foreground_disabled_material_dark">#80ffffff</color>
    <color name="bright_foreground_disabled_material_light">#80000000</color>
    <color name="bright_foreground_inverse_material_dark">@color/bright_foreground_material_light</color>
    <color name="bright_foreground_inverse_material_light">@color/bright_foreground_material_dark</color>
    <color name="bright_foreground_material_dark">@android:color/white</color>
    <color name="bright_foreground_material_light">@android:color/black</color>
    <color name="brown">#ff60220a</color>
    <color name="brown_color_picker">#ff865b3a</color>
    <color name="browser_actions_bg_grey">#fff5f5f5</color>
    <color name="browser_actions_divider_color">#1e000000</color>
    <color name="browser_actions_text_color">#de000000</color>
    <color name="browser_actions_title_color">#ff646464</color>
    <color name="button_material_dark">#ff5a595b</color>
    <color name="button_material_light">#ffd6d7d7</color>
    <color name="caption_txt_color">#ff000000</color>
    <color name="cardview_dark_background">#ff424242</color>
    <color name="cardview_light_background">#ffffffff</color>
    <color name="cardview_shadow_end_color">#03000000</color>
    <color name="cardview_shadow_start_color">#37000000</color>
    <color name="ches_flamingo">#fff16136</color>
    <color name="ches_white">#ffffffff</color>
    <color name="color2">#ff8b0502</color>
    <color name="color3">#ff410252</color>
    <color name="color4">#ff29692c</color>
    <color name="color5">#ffa75d04</color>
    <color name="color6">#ff888888</color>
    <color name="color7">#ff000000</color>
    <color name="colorAccent">#ffd81b60</color>
    <color name="colorAccentDark">#ff4b2c20</color>
    <color name="colorAccentLight">#fff8e2d9</color>
    <color name="colorBackGroundText">#fffffee2</color>
    <color name="colorBackGroundText2">#fffffee2</color>
    <color name="colorGreen">#ff000000</color>
    <color name="colorMarginText">#ffe81d62</color>
    <color name="colorPrimary">#ffd80303</color>
    <color name="colorPrimaryDark">#ffd80303</color>
    <color name="colorTransparent">#00ffffff</color>
    <color name="common_google_signin_btn_text_dark_default">@android:color/white</color>
    <color name="common_google_signin_btn_text_dark_disabled">#1f000000</color>
    <color name="common_google_signin_btn_text_dark_focused">@android:color/black</color>
    <color name="common_google_signin_btn_text_dark_pressed">@android:color/white</color>
    <color name="common_google_signin_btn_text_light_default">#90000000</color>
    <color name="common_google_signin_btn_text_light_disabled">#1f000000</color>
    <color name="common_google_signin_btn_text_light_focused">#90000000</color>
    <color name="common_google_signin_btn_text_light_pressed">#de000000</color>
    <color name="container">#ffffffff</color>
    <color name="design_bottom_navigation_shadow_color">#14000000</color>
    <color name="design_default_color_primary">#ff3f51b5</color>
    <color name="design_default_color_primary_dark">#ff303f9f</color>
    <color name="design_fab_shadow_end_color">@android:color/transparent</color>
    <color name="design_fab_shadow_mid_color">#14000000</color>
    <color name="design_fab_shadow_start_color">#44000000</color>
    <color name="design_fab_stroke_end_inner_color">#0a000000</color>
    <color name="design_fab_stroke_end_outer_color">#0f000000</color>
    <color name="design_fab_stroke_top_inner_color">#1affffff</color>
    <color name="design_fab_stroke_top_outer_color">#2effffff</color>
    <color name="design_snackbar_background_color">#ff323232</color>
    <color name="dim_foreground_disabled_material_dark">#80bebebe</color>
    <color name="dim_foreground_disabled_material_light">#80323232</color>
    <color name="dim_foreground_material_dark">#ffbebebe</color>
    <color name="dim_foreground_material_light">#ff323232</color>
    <color name="error_color_material_dark">#ffff7043</color>
    <color name="error_color_material_light">#ffff5722</color>
    <color name="foreground_material_dark">@android:color/white</color>
    <color name="foreground_material_light">@android:color/black</color>
    <color name="gray">#ff6d6c6b</color>
    <color name="green">#ff00ff00</color>
    <color name="green_color_picker">#ff37b348</color>
    <color name="highlighted_text_material_dark">#6680cbc4</color>
    <color name="highlighted_text_material_light">#66009688</color>
    <color name="light_pink">#fffacee1</color>
    <color name="main_color_10">#ffffffff</color>
    <color name="main_color_11">#ffe1e1e1</color>
    <color name="main_color_12">#ffc8c8c8</color>
    <color name="main_color_13">#ffafafaf</color>
    <color name="main_color_14">#ff969696</color>
    <color name="main_color_15">#ff7d7d7d</color>
    <color name="main_color_16">#ff646464</color>
    <color name="main_color_17">#ff4b4b4b</color>
    <color name="main_color_18">#ff323232</color>
    <color name="main_color_19">#ff000000</color>
    <color name="main_color_20">#ffffecec</color>
    <color name="main_color_21">#ffffe1e1</color>
    <color name="main_color_22">#ffffc8c8</color>
    <color name="main_color_23">#ffffafaf</color>
    <color name="main_color_24">#ffff9696</color>
    <color name="main_color_25">#ffff7d7d</color>
    <color name="main_color_26">#ffff6464</color>
    <color name="main_color_27">#ffff4b4b</color>
    <color name="main_color_28">#ffff3232</color>
    <color name="main_color_29">#ffff1919</color>
    <color name="main_color_30">#fffffaf4</color>
    <color name="main_color_31">#ffffeedd</color>
    <color name="main_color_32">#ffffe4ca</color>
    <color name="main_color_33">#ffffdcb9</color>
    <color name="main_color_34">#ffffd1a4</color>
    <color name="main_color_35">#ffffc78e</color>
    <color name="main_color_36">#ffffbb77</color>
    <color name="main_color_37">#ffffaf60</color>
    <color name="main_color_38">#ffffa050</color>
    <color name="main_color_39">#ffff963c</color>
    <color name="main_color_40">#fffffcec</color>
    <color name="main_color_41">#fffffcec</color>
    <color name="main_color_42">#fffff4c1</color>
    <color name="main_color_43">#fffff0ac</color>
    <color name="main_color_44">#ffffed97</color>
    <color name="main_color_45">#ffffe66f</color>
    <color name="main_color_46">#ffffe153</color>
    <color name="main_color_47">#ffffdc35</color>
    <color name="main_color_48">#ffffd721</color>
    <color name="main_color_49">#ffffd20f</color>
    <color name="main_color_50">#fff0fff0</color>
    <color name="main_color_51">#ffdfffdf</color>
    <color name="main_color_52">#ffceffce</color>
    <color name="main_color_53">#ffbbffbb</color>
    <color name="main_color_54">#ffa6ffa6</color>
    <color name="main_color_55">#ff93ff93</color>
    <color name="main_color_56">#ff79ff79</color>
    <color name="main_color_57">#ff53ff53</color>
    <color name="main_color_58">#ff28ff28</color>
    <color name="main_color_59">#ff00ff00</color>
    <color name="main_color_60">#fffbfffd</color>
    <color name="main_color_61">#ffe8fff5</color>
    <color name="main_color_62">#ffd7ffee</color>
    <color name="main_color_63">#ffc1ffe4</color>
    <color name="main_color_64">#ffadfedc</color>
    <color name="main_color_65">#ff96fed1</color>
    <color name="main_color_66">#ff7afec6</color>
    <color name="main_color_67">#ff4efeb3</color>
    <color name="main_color_68">#ff3afe9f</color>
    <color name="main_color_69">#ff1cfe8a</color>
    <color name="main_color_70">#ffe1e1ff</color>
    <color name="main_color_71">#ffc8c8ff</color>
    <color name="main_color_72">#ffafafff</color>
    <color name="main_color_73">#ff9696ff</color>
    <color name="main_color_74">#ff7d7dff</color>
    <color name="main_color_75">#ff6464ff</color>
    <color name="main_color_76">#ff4b4bff</color>
    <color name="main_color_77">#ff3232ff</color>
    <color name="main_color_78">#ff1919ff</color>
    <color name="main_color_79">#ff0000ff</color>
    <color name="main_color_80">#fffaf4ff</color>
    <color name="main_color_81">#fff1e1ff</color>
    <color name="main_color_82">#ffe6caff</color>
    <color name="main_color_83">#ffdcb5ff</color>
    <color name="main_color_84">#ffd3a4ff</color>
    <color name="main_color_85">#ffca8eff</color>
    <color name="main_color_86">#ffbe77ff</color>
    <color name="main_color_87">#ffb15bff</color>
    <color name="main_color_88">#ff9d3cff</color>
    <color name="main_color_89">#ff891eff</color>
    <color name="main_color_90">#fffff7fb</color>
    <color name="main_color_91">#ffffecf5</color>
    <color name="main_color_92">#ffffd9ec</color>
    <color name="main_color_93">#ffffc1e0</color>
    <color name="main_color_94">#ffffaad5</color>
    <color name="main_color_95">#ffff95ca</color>
    <color name="main_color_96">#ffff79bc</color>
    <color name="main_color_97">#ffff60af</color>
    <color name="main_color_98">#ffff3ca0</color>
    <color name="main_color_99">#ffff1e91</color>
    <color name="material_blue_grey_800">#ff37474f</color>
    <color name="material_blue_grey_900">#ff263238</color>
    <color name="material_blue_grey_950">#ff21272b</color>
    <color name="material_deep_teal_200">#ff80cbc4</color>
    <color name="material_deep_teal_500">#ff008577</color>
    <color name="material_grey_100">#fff5f5f5</color>
    <color name="material_grey_300">#ffe0e0e0</color>
    <color name="material_grey_50">#fffafafa</color>
    <color name="material_grey_600">#ff757575</color>
    <color name="material_grey_800">#ff424242</color>
    <color name="material_grey_850">#ff303030</color>
    <color name="material_grey_900">#ff212121</color>
    <color name="mtrl_btn_bg_color_disabled">#1f000000</color>
    <color name="mtrl_btn_text_color_disabled">#61000000</color>
    <color name="mtrl_btn_transparent_bg_color">#00ffffff</color>
    <color name="mtrl_scrim_color">#52000000</color>
    <color name="mtrl_textinput_default_box_stroke_color">#6b000000</color>
    <color name="mtrl_textinput_disabled_color">#1f000000</color>
    <color name="mtrl_textinput_filled_box_default_background_color">#0a000000</color>
    <color name="mtrl_textinput_hovered_box_stroke_color">#de000000</color>
    <color name="notification_action_color_filter">#ffffffff</color>
    <color name="notification_icon_bg_color">#ff9e9e9e</color>
    <color name="notification_material_background_media_default_color">#ff424242</color>
    <color name="orange_color_picker">#ffff9f06</color>
    <color name="picker_1">#ff000000</color>
    <color name="picker_10">#ff1b9c24</color>
    <color name="picker_11">#ff3cff00</color>
    <color name="picker_12">#fff0ff00</color>
    <color name="picker_13">#ffffa200</color>
    <color name="picker_14">#ffffb793</color>
    <color name="picker_15">#ffb98267</color>
    <color name="picker_16">#ff402f28</color>
    <color name="picker_17">#ffc0c0c0</color>
    <color name="picker_2">#ffffffff</color>
    <color name="picker_3">#fffa6fab</color>
    <color name="picker_4">#ffff4343</color>
    <color name="picker_5">#ffc948cb</color>
    <color name="picker_6">#ffc391ed</color>
    <color name="picker_7">#ff0c81ed</color>
    <color name="picker_8">#ff08bfed</color>
    <color name="picker_9">#ff14ed8a</color>
    <color name="pink">#fffd008a</color>
    <color name="primary_dark_material_dark">@android:color/black</color>
    <color name="primary_dark_material_light">@color/material_grey_600</color>
    <color name="primary_material_dark">@color/material_grey_900</color>
    <color name="primary_material_light">@color/material_grey_100</color>
    <color name="primary_text_default_material_dark">#ffffffff</color>
    <color name="primary_text_default_material_light">#de000000</color>
    <color name="primary_text_disabled_material_dark">#4dffffff</color>
    <color name="primary_text_disabled_material_light">#39000000</color>
    <color name="purple">#ffba05ba</color>
    <color name="red">#ffea0a0a</color>
    <color name="red_color_picker">#fffcaaaa</color>
    <color name="red_orange_color_picker">#ffff3f34</color>
    <color name="ripple_material_dark">#33ffffff</color>
    <color name="ripple_material_light">#1f000000</color>
    <color name="secondary_text_default_material_dark">#b3ffffff</color>
    <color name="secondary_text_default_material_light">#8a000000</color>
    <color name="secondary_text_disabled_material_dark">#36ffffff</color>
    <color name="secondary_text_disabled_material_light">#24000000</color>
    <color name="shadow">#66000000</color>
    <color name="sky_blue_color_picker">#ff76d7ea</color>
    <color name="switch_thumb_disabled_material_dark">#ff616161</color>
    <color name="switch_thumb_disabled_material_light">#ffbdbdbd</color>
    <color name="switch_thumb_normal_material_dark">#ffbdbdbd</color>
    <color name="switch_thumb_normal_material_light">#fff1f1f1</color>
    <color name="text_color_light">#ffffffff</color>
    <color name="text_color_primary">#ff212121</color>
    <color name="text_color_secondary">#ff575757</color>
    <color name="tool_bg">#ff151414</color>
    <color name="tooltip_background_dark">#e6616161</color>
    <color name="tooltip_background_light">#e6ffffff</color>
    <color name="txt_caption_setting">#ff000000</color>
    <color name="txt_condition_educate">#ff009f3c</color>
    <color name="txt_setting">#ff000000</color>
    <color name="ui_pink">#fffa6fab</color>
    <color name="ui_pink_selected">#ff893d5e</color>
    <color name="violet_color_picker">#ff8359a3</color>
    <color name="white">#ffffffff</color>
    <color name="whitetrans">#85ffffff</color>
    <color name="yellow">#ffeac71b</color>
    <color name="yellow_color_picker">#ffffe576</color>
    <color name="yellow_green_color_picker">#ffc5e17a</color>
</resources>
